@charset "UTF-8";
.a1 {
	background-color: #F0B030;
	font-weight: bold;
	color: #FFFFFF;
}
#main #right #right-in #right-in-in {
	height: 568px;
	width: 568px;
	padding-top: 8px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 8px;
}
#main #right #right-in #right-in-in ul li {
	float: left;
	list-style-type: none;
	display: block;
	height: 140px;
	width: 140px;
	line-height: 140px;
	text-align: center;
}
